@font-face {
    font-family: "GibsonRegular";
    font-style: normal;
    font-weight: normal;
    src: url("/repo/JDW/desktop/common/04-fonts/Gibson-Regular-webfont.woff") format("woff");
}
@font-face {
    font-family: "GalanoGrotesque-Regular";
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
    src: url("/repo/JDW/desktop/common/04-fonts/GalanoGrotesque/GalanoGrotesque-Regular-webfont.woff") format("woff");
}
@font-face {
    font-family: "GalanoGrotesque-Medium";
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
    src: url("/repo/JDW/desktop/common/04-fonts/GalanoGrotesque/GalanoGrotesque-Medium-webfont.woff") format("woff");
}
@font-face {
    font-family: "GalanoGrotesque-SemiBold";
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
    src: url("/repo/JDW/desktop/common/04-fonts/GalanoGrotesque/GalanoGrotesque-SemiBold-webfont.woff") format("woff");
}
@font-face {
    font-family: "OPTIDiode";
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
    src: url("/repo/JDW/desktop/common/04-fonts/OPTIDiode/odiodep-webfont.woff") format("woff");
}
@font-face {
	font-family:'HaveHeartOne';
	src:url('/repo/JDW/desktop/common/04-fonts/HaveHeartOne/have-heart-one.woff') format('woff');
	font-weight:normal;
	font-style:normal;
	font-stretch:normal;
}

#freeFormatOuter {
	background: url(/repo/OXI/desktop/pages/freeformat/AW17/SpreadTheCost/Week39/02-images/OXI_FF_SpreadTheCost_BG.jpg);
    height: 800px;
    margin: 12px;
    padding: 0;
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
}
#freeFormatOuter img {
	display: block;
	margin: 0;
	padding: 0;
}
.cta {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}
#main > p#smallprint {
	font-size: 10px;
	line-height: 1.25em;
}
/* APR Roundel */
#freeFormatOuter h3 {
	background: url(/repo/OXI/desktop/pages/freeformat/AW17/SpreadTheCost/Week39/02-images/spreadthecostbg.png) no-repeat;
    color: #000;
    display: block;
    float: left;
    font-family: 'GalanoGrotesque-Regular';
    font-size: 16px;
    font-weight: normal;
    height: 185px;
    left: 40px;
    line-height: 14px;
    padding: 40px 10px 0;
    position: absolute;
    text-align: center;
    bottom: 125px;
    width: 165px;
}
#freeFormatOuter h3 span {
	font-family: 'GalanoGrotesque-SemiBold', serif;
	font-size: 52px;
	letter-spacing: -2px;
	line-height: 57px;
}
#freeFormatOuter h3 span#teeny {
    font-family: 'GalanoGrotesque-Regular';
    font-size: 9px;
    letter-spacing: normal;
    line-height: 25px;
}
#freeFormatOuter h4 {
    color: #fff;
    display: block;
    float: left;
    font-family: 'HaveHeartOne';
    font-size: 88px;
    font-weight: normal;
    position: absolute;
    bottom: 8px;
    left: 40px;
}

/* Main Info */
#main {
	display: block;
	height: auto;
	left: 49%;
	position: absolute;
	top: 60px;
	width: 47%;
	background: rgba(255,255,255,0.4);
}
#main h2 {
	color: #231F20 !important;
	display: block;
	font-family: "GalanoGrotesque-SemiBold", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal !important;
	line-height: 36px;
	margin: 5px 0 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
#main h2 span {
	color: #231f20 !important;
	font-family: "GalanoGrotesque-SemiBold", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal !important;
	line-height: 25px;
	text-transform: none;
}

#main ol {
	display: block;
	list-style-position: inside;
	margin: 14px 10% 22px;
	padding: 0;
	position: relative;
	text-align: center;
	width: 80%;
}
#main p, #main li {
	font-family: 'GalanoGrotesque-Regular', arial, helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 15px;
    padding: 0;
    text-align: center;
}
#main p {margin: 14px 30px;}
#main li a { font-weight: bold; }
#main li a:hover {
	color: #bd3c37;
	text-decoration: none !important;
}
#main a#ctaOne, #main a#ctaTwo {
	background: none repeat scroll 0 0 #fbb900;
    color: #000;
    display: block;
    font-family: 'GalanoGrotesque-SemiBold', serif;
    font-size: 16px;
    height: 36px;
    line-height: 37px;
    margin: 0 auto 5% !important;
    position: relative;
    text-align: center;
    width: 260px;
    text-transform: uppercase;
	text-decoration: none;
}
#main a#ctaTwo {width: 154px;margin-bottom: 2%;}
#main a#ctaOne:hover, #main a#ctaTwo:hover {
	background: #4f494a;
	text-decoration: none !important;
}
/*ipad portrait*/
@media only screen  and (min-width: 768px)  and (max-width: 1024px)  and (orientation: portrait) {
#freeFormatOuter {
	background: url("/repo/OXI/desktop/pages/freeformat/AW17/SpreadTheCost/Week39/02-images/OXI_FF_SpreadTheCost_BG_Tablet.jpg") repeat-x scroll -140px 0;
	height: 800px;
	margin: 8px 0 30px;
	padding: 0;
	position: relative;
	width: 100%;
}
#main {
	display: block;
	height: auto;
	left: 44%;
	position: absolute;
	top: 20px;
	width: 54%;
}
#main h2#two {
	margin: 15px 0 0;
	padding: 0 20%;
	width: 60%;
}
#main h2 {
	color: #231F20 !important;
	display: block;
	font-family: "GalanoGrotesque-SemiBold", Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: normal !important;
	line-height: 31px;
	margin: 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
#main p, #main li {

    line-height: 21px;
}
#freeFormatOuter h4 {
    font-size: 67px;
    bottom: 50px;
    left: 25px;
}

}

/* iphone 6+ Landscape */
@media all and (max-width: 736px) {
#freeFormatOuter {
	background: url('/repo/OXI/desktop/pages/freeformat/AW17/SpreadTheCost/Week39/02-images/OXI_FF_SpreadTheCost_BG.jpg') no-repeat #D6D4EA 60% 1px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	background-size: cover;
	height: 1080px;
}
#freeFormatOuter h4 {
    bottom: 70px;
}
#main h2 {
    font-size: 26px;
}
#main p, #main li {
    font-size: 15px;
    line-height: 21px;
}
}


/* ----------- iphone 6 height fix  ----------- */
@media all and (max-width: 667px) {
#freeFormatOuter { min-height: 1050px; }
}

/* iphone 5 Landscape */
@media all and (max-width: 568px) {
#freeFormatOuter {
	margin: 8px 0 30px;
	padding: 0;
	position: relative;
	width: 100%;
	background-size: cover;
	height: 1180px;
}
}

/* ----------- iphone 4,5 height fix ----------- */

/* Portrait */
@media all and (max-width: 480px) {
#freeFormatOuter { min-height: 800px; }
#main p, #main li { padding: 4px; }

#main {
	display: block;
	height: auto;
	left: 0;
	position: relative;
	width: 100%;
	top: 10px;
}
#main h2#two { margin-top: 18px; }
#freeFormatOuter {
	background: no-repeat #fff 94% 1px;
	margin: 8px 0 30px;
	padding: 0;

	position: relative;
	width: 100%;
	background-size: cover;
	height: 1030px;
}
#freeFormatOuter h3 {
    background: url(/repo/OXI/desktop/pages/freeformat/AW17/SpreadTheCost/Week39/02-images/spreadthecostbg.png) no-repeat;
    color: #FFFFFF;
    display: block;
    font-family: GibsonRegular;
    font-size: 19px;
    font-weight: normal;
    height: 150px;
    left: 0;
    line-height: 14px;
    padding: 42px 0 0;
    text-align: center;
    width: 185px;
    float: none;
    margin: 25px auto 5px;
    display: block;
    position: relative;
    bottom: auto;
}
#main h2 span { font-size: 17px; }
#main li a {
	font-weight: bold;
	color: #333;
}
}

/* iphone Portrait */
@media all and (max-width: 375px) {
	
	#main {
	display: block;
	height: auto;
	left: 0;
	position: relative;
	width: 100%;
}
#main h2#two { margin-top: 18px; }
#freeFormatOuter {
	background-color: #fff;
	background-image: none;
	height: 100%;
	margin: 8px 0 30px;
	padding: 0;
	position: relative;
	width: 100%;
}
#freeFormatOuter h3 {
    background: url(/repo/OXI/desktop/pages/freeformat/AW17/SpreadTheCost/Week39/02-images/spreadthecostbg.png) no-repeat;
    color: #FFFFFF;
    display: block;
    font-family: GibsonRegular;
    font-size: 19px;
    font-weight: normal;
    height: 150px;
    left: 0;
    line-height: 14px;
    padding: 42px 0 0;
    text-align: center;
    width: 185px;
    float: none;
    margin: 25px auto 5px;
    display: block;
    position: relative;
    bottom: auto;
}
#main {
    top: 0px;
}
#main h2 span { font-size: 17px; }
#main li a {
	font-weight: bold;
	color: #333;
}
}

@media all and (max-width: 320px) {

#freeFormatOuter { background: none; }
#main {
	display: block;
	height: auto;
	left: 0;
	position: relative;
	width: 100%;
}
#main h2#two { margin-top: 18px; }
#freeFormatOuter {
	background-color: #fff;
	background-image: none;
	height: 100%;
	margin: 8px 0 30px;
	padding: 0;
	position: relative;
	width: 100%;
}

#main h2 span { font-size: 17px; }
#main li a {
	font-weight: bold;
	color: #333;
}
}